<!DOCTYPE html>
<html lang="en">
<head>
 <meta charset="UTF-8">
 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <title>Document</title>
 <link rel="stylesheet" href="style.css">
</head>
<body>
 <div class="container-1">
  <div class="item-1" style="order: 1">1</div>
  <div class="item-1" style="flex-grow: 2;">2</div>
  <div class="item-1">3</div>
  <div class="item-1" style="order: 300;">4</div>
  <div class="item-1">5</div>
  <div class="item-1">6</div>
  <div class="item-1">7</div>
 </div>
 <div class="container">
  <div class="item">1</div>
  <div class="item i-2">2</div>
  <div class="item">3</div>
  <div class="item">4</div>
  <div class="item i-5">5</div>
  <div class="item">1.1</div>
  <div class="item">1.2</div>
  <div class="item">1.3</div>
  <div class="item">1.4</div>
  <div class="item">1.5</div>  
  <div class="item">2.1</div>
  <div class="item">2.2</div>
  <div class="item">2.3</div>
  <div class="item">2.4</div>
  <div class="item">2.5</div>
  <div class="item">2.6</div>
 </div>
</body>
</html>